@echo off
rem 编译Shipping版本,打包pak
set BuildConfig="Shipping"
set UprojectPath="%~dp0%wjj%.uproject"
set DebugPath="%~dp0Build/%BuildConfig%"
D:\UnrealEngine-5.0.0-early-access-2\Engine\Build\BatchFiles\RunUAT.bat BuildCookRun -project=%UprojectPath%^
 -nocompileeditor^
 -noP4 -platform=Win64^
 -clientconfig=%BuildConfig%^
 -cook -allmaps -build -stage^
 -pak -stage -archive -archivedirectory="%~dp0/Build/%BuildConfig%"
